[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomSectionNotifyEvent

TCustomSectionNotifyEvent - generic event notification method for header section.

## Declaration

Source position: comctrls.pp line 4026

`type TCustomSectionNotifyEvent = procedure(`
`HeaderControl: TCustomHeaderControl;`
`Section: THeaderSection`
`) of object;`